Subject: [Depfis] Premios Innovar 2017 para los grupos de Silvia Goyanes y Fernando Stefani

From: Andrea Bragas <[email-masked]>
Date: Tue, 10 Oct 2017 22:09:26 -0300

Otro año en el que el DF está presente en los Premios Innovar, y en  
esta edición 2017 con 2 premios!

En la categoría "Producto y diseño innovador" ganó el proyecto PAbs  
50: Paños Absorbentes para Remediación Ambiental integrado por:

Nicolás Torasso, estudiante graduado del DF, Federico Trupp,  
estudiante de grado del DF, Sivia Goyanes y Gerardo Rubiolo,  
profesores del DF y Diana Grondona, investigadora del INFIP

En la categoría "Innovación en la Universidad" ganó el proyecto  
Impresión óptica de nanopartículas coloidales integrado por:

Fernando Stefani, Julián Gargiulo, María Cecilia Zaza y Santiago  
Cerrota, docentes del DF, y Ianina Lucila Violi y Emiliano Cortes, del  
DQIyQF Exactas UBA

Felicitaciones a todxs!!

http://www.mincyt.gob.ar/noticias/se-conocieron-los-ganadores-de-innovar-2017-13204
https://www.df.uba.ar/es/7-novedades/7397-el-df-en-los-premios-innovar-2017